Bug 1692454 - [packagekit] Set skip_if_unavailable=false as default behavior for software management tools[ZStream Clone]
Summary: [packagekit] Set skip_if_unavailable=false as default behavior for software m...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: PackageKit
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1689401
Blocks: 1679509 1692452
TreeView+ depends on / blocked
 
Reported: 2019-03-25 16:20 UTC by Oneata Mircea Teodor
Modified: 2019-11-12 00:17 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1689401
Environment:
Last Closed: 2019-04-09 14:02:45 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.